<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@denvishop.wifimtaani.top
    ServerName denvishop.wifimtaani.top
    DocumentRoot /var/www/html/denvishop

    <Directory /var/www/html/denvishop>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/denvishop.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/denvishop.wifimtaani.top_access.log combined

SSLCertificateFile /etc/letsencrypt/live/denvishop.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/denvishop.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
